Imagemagick CVE-2017-5509 Out of Bounds Write Local Memory Corruption Vulnerability

Bugtraq ID: 95751
Class: Boundary Condition Error
CVE: CVE-2017-5509
Remote: No
Local: Yes
Published: Jan 24 2017 12:00AM
Updated: Mar 07 2017 02:05AM
Credit: Bastien ROUCARIÈS
Vulnerable: ImageMagick ImageMagick 6.9.6.6
ImageMagick ImageMagick 6.8.9.9
ImageMagick ImageMagick 6.7.7.10
Gentoo Linux
Not Vulnerable: ImageMagick ImageMagick 6.9.7.4


 

Privacy Statement
Copyright 2010, SecurityFocus